[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: error with 'apt-get install ndiswrapper' [in /etc/apt/sources.list I think?]

Quoting Johnny Smith <opensource_powered@yahoo.com>:

[SNIP details]

> I get the following errors...
> Reading Package lists...Error!
> E: Dynamic MMap ran out of room
> E: Dynamic MMap ran out of room
> E: Error occurred while processing openam
> (NewVersion1)
> E: Problem with Mergelist /var/lib/apt/lists/
> ftp.us.debian.org_debian_dists_$E: The Package Lists
> or Status File could not be parsed or opened
> I am not yet experienced enough yet with apt to
> understand what I am doing
> wrong.
> I hope someone will point out my error
> Thanks

Your error is three-fold.  First, you have a configuration issue.  See Google
for about 3,850 possible solutions:


Second, you failed to first search Google.  Please see here:


Finally, you did not even bother to look at the list traffic for today.
This exact same issue gets brought up at least once a week.  In fact, someone
already posted about this exact same issue just a few hours ago with the
subject "Dynamic MMap ran out of room - help!!!":


Personally, I don't mind helping newbies out.  I know that many of the other
more experienced list members also don't mind--we were all newbies once :-)
However, many of us do resent being taken as a support vehicle for those too
lazy to:

1. Read the manual
2. Search Google
3. Wait for asking for help until after having made a serious attempt at 1 & 2

Please don't take this the wrong way, but we are all volunteers here.  If you
take a little bit of time, then so will we.


-Roberto Sanchez

This message was sent using IMP, the Internet Messaging Program.

Reply to: